Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepAP214_AutoDesignDatedItem.hxx File Reference

`#include <StepData_SelectType.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_StepBasic_ApprovalPersonOrganization.hxx>`
`#include <Handle_StepAP214_AutoDesignDateAndPersonAssignment.hxx>`
`#include <Handle_StepBasic_ProductDefinitionEffectivity.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`